using UnityEngine;
using System.Collections;

public class CheckpointScript : MonoBehaviour {

	public GameObject checkpointPos;
	
	public int checkpintID = 0;
	
	public bool isFinish = false;
	public int lapCheckpoints = 0; //INCLUDING FINISH
	public KartScript[] karts;
	
	void Start(){
		if (isFinish){
			for (int i=0; i<karts.Length; i++){
				karts[i].InitTrack(lapCheckpoints);
			}
		}
	}
}
